Bug 74091 - Bad Red Hat Banner in kernel-BOOT
Summary: Bad Red Hat Banner in kernel-BOOT
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-15 20:20 UTC by hjl
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-09-15 20:20:16 UTC
There used to be a Red Hat banner

       Red Hat Linux

at the top of display during kernel-BOOT
boot. It is there in kernel 2.4.18-5 and
2.4.18-10. But 2.4.18-11, 2.4.18-12.5
and 2.4.18-14 only have a blur.

Comment 1 Daniel Powell 2002-09-16 12:28:18 UTC
Come to think of it, i dont remember seeing it recently. I'll have to check a 
couple machines.


Comment 2 Bugzilla owner 2004-09-30 15:39:55 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.